DEALLOCVT(1)

NOMBRE
deallocvt - desasigna consolas virtuales en desuso

SINOPSIS
deallocvt [opción...] [N ...]

DESCRIPCIÓN

The command deallocvt deallocates kernel memory and data structures for all unused virtual consoles. If one or more arguments N ... are given, only the corresponding consoles /dev/ttyN are deallocated.

Una consola virtual se considera en desuso si no es la consola en primer plano, ni ningún proceso la tiene abierta para lectura o escritura, ni se ha seleccionado ningún texto en su pantalla.

OPCIONES

-V, --version
    print program version and exit.

-h, --help
    show this text and exit.

VÉASE TAMBIÉN
chvt(1), openvt(1)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.